Bug 108 - Navigation tree gets weird position when dragged out from system editor
Summary: Navigation tree gets weird position when dragged out from system editor
Status: RESOLVED FIXED
Alias: None
Product: UPPAAL
Classification: Unclassified
Component: GUI (show other bugs)
Version: 3.4.7
Hardware: PC Linux
: P2 minor
Assignee: Gerd Behrmann
URL:
Depends on:
Blocks:
 
Reported: 2004-10-26 15:41 CEST by Marius Mikučionis
Modified: 2005-02-04 16:49 CET (History)
0 users

See Also:
Architecture:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marius Mikučionis 2004-10-26 15:41:37 CEST
Just happened to press the "Drag out" button in system editor, 
which created a window with navigation tree somewhere at 0,10 from
top left corner of the screen with width and height set to ~1px
(hardly seen at all).

marius
Comment 1 Gerd Behrmann 2004-12-02 10:51:51 CET
Confirmed. This has been a problem for a long time. I suspect that nobody
actually uses the "drag" feature - maybe we should remove it altogether?
Comment 2 Gerd Behrmann 2005-02-04 16:49:47 CET
Fixed in 3.5.